Magic Mouse krever Mac OS X 10.6.2 med mindre du installerer en ekstra liten programvare for 10.5.8 til 10.6.1

Magic Mouse

Magic Mouse, den nye multitouch musen til Apple, krever OS X 10.6.2 for å fungere. Dette bekrefter brukermanualen til Magic Mouse. Mac OS X 10.6.2 er fortsatt ikke lansert, men har blitt sendt til utviklere for testing.

Apple sin nye mus fungerer med all hardware og software for å finne fingerposisjon, håndbevegelser med fingre, hastighet på bevegelser, og mer. Ifølge brukermanualen til Magic Mouse, trenger hardwaren Mac OS X 10.6.2 eller senere. De med Mac OS X 10.5.8 eller senere kan installere Wireless Mouse Software Update 1.0 for å få de samme funksjonene.

Magic Mouse
Fra manualen

Når du kjøper den nye Magic Mouse separat, har den en ventetid på 5 til 7 arbeidsdager. Dette kan bety at Mac OS X 10.6.2 snart blir å finne i Software Update.

De siste få ukene har tre betaversjoner av Mac OS X 10.6.2 blitt sendt til utviklere. I den seneste betaversjonen er det blitt registrert en feil om at noen ganger blir brukerdata slettet automatisk når man logger in og ut av en gjestekonto.

Via MacRumors

iAndrews bilde

iAndrew

Tittelen gir feilaktig inntrykk av at musen ikke er støttet i Leopard …

Dr.Peppers bilde

Dr.Pepper

Den krever vel ikke 10.6.2? Dette er hva som kreves:

• Bluetooth-enabled Mac computer
• Mac OS X v10.5.8 or later with Wireless Mouse Software Update 1.0
• Existing keyboard and mouse for setup

artofdesign

Dette vil jeg ikke kalle en nyhet...

Ttigers bilde

Ttiger

Enig, dårlig tittel!

aajon

"Nyheten" var at ettersom musa krever en oppdatering som ikke har kommet ennå kan vi anta at den kommer om ikke alt for lenge. Den krever 10.6.2, den kjører ikke på 10.6.1... da snakker vi SL. På Leopard kjører den med 10.5.8..
=)
Men enig, litt misledende tittel:)

cordoprods bilde

cordoprod

Les nyheten folkens, skrev hvordan folk med 10.5.8 fikk det 100% fungerende også.

fredarn

"Tittelen gir feilaktig inntrykk av at musen ikke er støttet i Leopard …"

Enig!

Haukevinge

det betyr vel at man må løfte pekefingeren litt over museflaten og så "trykke" for at den skal registrere et trykk? det kan bli litt irriterende etterhvert..

Traktors bilde

Traktor

Nei, tror ikke man må det, siden hele greia er en slags knapp. Får bare håpe 10.6.2 kommer før de første musene blir levert, blir kjedelig å måtte vente på en opdatering når man sitter med den foran seg.

iatros

Leser dere bare overskriften? Magic Mouse kan brukes idag, på alt fra 10.5.8 og nyere, men hvis man ikke har 10.6.2 må man istedet installere Wireless Mouse Software Update 1.0 for å få de samme funksjonene.

cordoprods bilde

cordoprod

Overskriften skal bety at skal han ha støtte ut av det blå uten å måtte installere noen som helst oppdateringer, trenger man OS X 10.6.2. Les artikkelen ffs.

iAndrews bilde

iAndrew

Alle som har kommentert har sannsynligvis lest hele artikkelen. Poenget er at overskriften sammen med bildet fort gir mange inntrykk av at saken handler om at den nye musen ikke er kompatibel med Leopard, mens det det egentlig dreier seg om er at 10.6.2 er på vei :')

noilivaps bilde

noilivap

Cordoprod har tydligvis ikke skjønt vitsen med en beskrivende / forklarende overskrift.

While OS X 10.6.2 is not required for the Magic Mouse to function, users running OS X 10.5.8 through OS X 10.6.1 will have to install a separate software update to enable support for the new device.

oversatt:
Du trenger ikke 10.6.2 for at den skal virke, du trenger 10.6.2 eller en oppdatering for at de nye funksjonene skal virke.

devo

Ikke bare det. Overskriften er totalt feil. Hvorfor? Fordi: Magic Mouse ikke krever Mac OS X 10.6.2. Man kan for eksempel heller ikke si at Mac OS X 10.5 krever Intel-CPU. Uansett hvor forklarende artikkelen måtte være så kan ikke overskriften være feil. Overskriften kan kun legitimeres ved å si: Magic Mouses funksjoner krever Mac OS X 10.5.8 eller liknende. Men det er også en dårlig overskrift.

Ny Magic Mouse krever ny programvare er for eksempel en mye bedre overskrift.

kris2e

Er enig med de tidligere kommentarer; misledende tittel!

De fleste her har en oppfatning at artikkelen utifra tittelen er misledende!

Det står i tittelen "Magic Mouse krever Mac OS X 10.6.2".

Det gjør den ikke, den krever ikke noe annet en alt ifra 10.5.8 på OS siden.

Om den så skal fungere "out of the box" er det en neglisjerende bagatell iforhold til å gi første inntrykk av at artikkelen omhandler totalt ineffektivitet av Magic Mouse ved tidligere OS ver. enn 10.6.2

fredzy

Tittelen er nok valgt helt bevisst for at flere skal trykke seg inn på saken.

artofdesign

Sant nok... men er det for mange som blir lurt vil vi ikke lenger klikke inn på mac1.no i det hele tatt.

www.films.no

Ikke skrem meg sånn!!!! dårlig valg av tittel ihvertfall!

Kjidel2s bilde

Kjidel2

Helt enig med alle andre her som påpeker den misledende overskriften. Skal Mac1 synke ned til ITavisens, VG Netts eller Blabladets nivå? Bare for å generere flest mulig klikk ved å bevisst spille på forvirring? Nei spar «sensasjonene» til dere trenger dem …

cainlols bilde

cainlol

ser at folk har et vel tett forhold til magic mouse....

admins bilde

admin

Tittelen er endret :)

Forøvrig er den valgt for å peke på det faktum at 10.6.2 snart er rundt hjørnet. Det er hovedfokuset i denne artikelen. At tittelen ble litt misvisende tror jeg vi alle kan være enige i.

EmmernMes bilde

EmmernMe

Hahah, genial ny tittel x)
Nå virker den egentlig mer misvisende for meg, fordi den nesten virker ironisk. Som om du må installere Snow Leopard, på en måte..
"med mindre du installerer en ekstra liten programvare for 10.5.8 til 10.6.1"

Noen som vet om en grei Bluetooth-dongel? USB?

  • Skriv ut artikkel
  • Abonner med RSS

Alt om iPad, iPhone og iOS

Nettradio i iTunes

Nettradio i iTunes
130 norske radiokanaler.
Få de mest populære norske, svenske og danske radiokanalene inn i en egen spilleliste i iTunes.
Oppdatert 13. mai